-- 基础信息
base_info = {
	group_id = 133313239
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 239001, gadget_id = 70330254, pos = { x = -307.886, y = 113.575, z = 5483.800 }, rot = { x = 0.000, y = 287.787, z = 0.000 }, level = 32, area_id = 32 },
	{ config_id = 239002, gadget_id = 70330254, pos = { x = -266.285, y = 107.745, z = 5479.686 }, rot = { x = 0.000, y = 268.035, z = 0.000 }, level = 32, area_id = 32 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 239001, 239002 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
